body {
}


.dx-theme-padding {
    padding: .5rem .3rem;
    font-weight: 500;
    line-height: 1.5;
}

 
/*
.tmp-form-control {
    display: block;
    width: 100%;
    padding: .775rem 1rem;
    font-size: 1.1rem;
    font-weight: 500;
    line-height: 1.5;
    color: var(--bs-gray-700);
    appearance: none;
    background-color: var(--bs-body-bg);
    background-clip: padding-box;
    border: 1px solid var(--bs-gray-300);
    border-radius: .475rem;
    box-shadow: false;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
    */